slgdbm 1.7.1-4 source package in Ubuntu

Changelog

slgdbm (1.7.1-4) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Bump build dependency on debhelper to >= 7
  * debian/compat: Set compatibility level of debhelper to 7

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Apr 2009 12:12:01 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-04-29
Uploaded to:
Karmic
Original maintainer:
Debian JED Group
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe interpreters
Trusty release on 2013-10-18 universe interpreters
Precise release on 2011-10-13 universe interpreters

Downloads

File Size SHA-256 Checksum
slgdbm_1.7.1.orig.tar.gz 14.7 KiB d873478914315b9d4107928b4f69f644fe15098389bea35604e29654a4f53590
slgdbm_1.7.1-4.diff.gz 2.4 KiB 0fa1cc96887a8b25d829cae8ba59b6f530ab694f311f5fcce4c0713e44945640
slgdbm_1.7.1-4.dsc 1.2 KiB cc01afcd699c57793a7f92831601b05c63de22f8bdc62cbb6c8ceda1fe83b7d9

Available diffs

View changes file

Binary packages built by this source

slang-gdbm: No summary available for slang-gdbm in ubuntu lucid.

No description available for slang-gdbm in ubuntu lucid.

slang-gdbm-dbgsym: No summary available for slang-gdbm-dbgsym in ubuntu yakkety.

No description available for slang-gdbm-dbgsym in ubuntu yakkety.